{
  "headers": {
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "etag": "\"8f6ddcaf8ead58587922a014216d4ffc\"",
    "x-amz-version-id": "BF_tfjo.QcsEr181k0H8E0TTBAfaXO.M",
    "content-length": "542",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-request-id": "446CGCBP6D4X8F3T",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*",
    "x-amz-id-2": "gdemBoo3Jxod9FuYZGlaTNy7BIgV4JfSPJuUUmrf4m3fWxMC/tOMSj65CruuK7f1DsZzHq4BOFA=",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/schema/mod.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 25071198
  }
}